.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7dfaa93f-8397-ca53-27b3-3b9bd85183f1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5d0ef42-bb6f-7609-a785-49b3f0778937 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36e2ff53-b3f5-de16-84c9-4d9b9343de1a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a3a2606-451f-9b4d-f931-8e63a3453c32 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0963886b-eaa6-f97e-3323-119a0faee420 {
margin-bottom: var(--spacer-3,1rem) !important;
}
